#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
- name: install commoon workstation packages
  apt:
    pkg:
    - vlc
    - yt-dlp
    state: present
    policy_rc_d: 101
  tags: "online"
